/*--- Avanquest WebEasy Page Style ---*/


.cc47               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : italic bold 24pt 'Candara';
	color           : #400080;
	text-align      : center;
	border          :   1.50pt solid #800000;
	padding         :   7.50pt;
	}
img#e14             { /* jan26_overview_5009009.j... */
	position        : absolute;
	left            :  48.00pt;
	top             : 129.75pt;
	width           : 333.00pt;
	height          : 336.75pt;
	}
div#e13             { /* <P class="MsoListParagra... */
	position        : absolute;
	left            : 397.50pt;
	top             : 121.50pt;
	width           : 321.00pt;
	height          : 462.75pt;
	}
img#e12             { /* jan26_overview_5009008.j... */
	position        : absolute;
	left            :  49.50pt;
	top             : 476.25pt;
	width           : 294.75pt;
	height          : 267.75pt;
	}
img#e11             { /* jan26_overview_5009007.j... */
	position        : absolute;
	left            : 365.25pt;
	top             : 802.50pt;
	width           : 170.25pt;
	height          : 156.75pt;
	}
img#e10             { /* jan26_overview_5009006.j... */
	position        : absolute;
	left            : 560.25pt;
	top             : 589.50pt;
	width           : 160.50pt;
	height          : 201.75pt;
	}
img#e9              { /* jan26_overview_5009005.j... */
	position        : absolute;
	left            :  40.50pt;
	top             :1009.50pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e8              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 134.25pt;
	top             :1074.75pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e7              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 572.25pt;
	top             :1074.75pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e6              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #800000;
	position        : absolute;
	left            :  35.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e5              { /* jan26_overview_5009004.g... */
	position        : absolute;
	left            : 737.25pt;
	top             :  90.75pt;
	width           :  30.75pt;
	height          :2110.50pt;
	}
img#e4              { /* jan26_overview_5009003.g... */
	position        : absolute;
	left            :   0.00pt;
	top             :  91.50pt;
	width           :  39.00pt;
	height          :2107.50pt;
	}
img#e3              { /* jan26_overview_5009002.j... */
	position        : absolute;
	left            : 363.00pt;
	top             : 589.50pt;
	width           : 174.00pt;
	height          : 198.00pt;
	}
img#e2              { /* jan26_overview_5009001.j... */
	position        : absolute;
	left            : 562.50pt;
	top             : 804.75pt;
	width           : 156.00pt;
	height          : 155.25pt;
	}
div#e1              { /* Viewing on a smart phone... */
	position        : absolute;
	left            : 149.25pt;
	top             :1156.50pt;
	width           : 476.25pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
